.version.index /* version checker */
{
	color: #0000F8;
	background-color: #1176AA;
}

.html
{
	background: #000513 url("../images/aurora_background.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -57px;
	width: 0.01px;
}

#u1190
{
	z-index: 2;
	width: 990px;
	height: 237px;
	margin-right: -10000px;
}

#u169
{
	z-index: 3;
	width: 990px;
	margin-right: -10000px;
	margin-top: 57px;
}

#u169_position_content
{
	margin-top: -23px;
}

#u1273
{
	z-index: 12;
	width: 455px;
	margin-left: 21px;
}

#pu140-6
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: -4px;
}

#u140-6
{
	z-index: 75;
	width: 396px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 9px;
}

#pu259-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 503px;
}

#u259-4
{
	z-index: 4;
	width: 248px;
	min-height: 24px;
	margin-left: 164px;
}

#u260-4
{
	z-index: 8;
	width: 412px;
	min-height: 27px;
	margin-top: 7px;
}

#pu1189
{
	z-index: 126;
	width: 0.01px;
	position: relative;
	margin-top: 56px;
}

#u1189
{
	z-index: 0;
	width: 990px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu546
{
	width: 0.01px;
	padding-bottom: 202.25000000000102px;
	position: relative;
	left: 21px;
	padding-top: 339px;
	z-index: 2;
}

#u546
{
	z-index: 127;
	width: 947px;
	background: #0071BC url("../images/u546-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A8FF),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#00A8FF ,#0071BC 100%);
	background: linear-gradient(to bottom,#00A8FF ,#0071BC 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 5px;
	position: relative;
}

#u540-14
{
	z-index: 128;
	width: 755px;
	min-height: 26px;
	background-color: transparent;
	color: #00A8FF;
	text-align: left;
	font-size: 19px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 19px;
}

#u540,#u540-5,#u540-9
{
	color: #F15A24;
}

#u540-3,#u540-7,#u540-11
{
	color: #FFFFFF;
}

#u247-16
{
	z-index: 160;
	width: 948px;
	min-height: 163px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: justify;
	font-size: 19px;
	margin-top: 25px;
	position: relative;
}

#u2843
{
	z-index: 81;
	width: 270px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 411px;
}

#menuu76
{
	z-index: 83;
	width: 948px;
	margin-right: -10000px;
	margin-top: 187px;
	left: 21px;
}

#u98
{
	width: 134px;
	min-height: 50px;
	margin-right: -10000px;
}

#u99
{
	width: 134px;
	padding-bottom: 29px;
}

#u99:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u101-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u99:hover #u101-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1799
{
	width: 134px;
	min-height: 50px;
	margin-right: -10000px;
	left: 135px;
}

#u1802
{
	width: 134px;
	padding-bottom: 29px;
}

#u99.MuseMenuActive,#u1802:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1805-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u99.MuseMenuActive #u101-4,#u1802:hover #u1805-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1809
{
	width: 134px;
	min-height: 50px;
	margin-right: -10000px;
	left: 270px;
}

#u1812
{
	width: 134px;
	padding-bottom: 29px;
}

#u1802.MuseMenuActive,#u1812:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1812.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1813-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u1802.MuseMenuActive #u1805-4,#u1812:hover #u1813-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1812.MuseMenuActive #u1813-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1819
{
	width: 135px;
	min-height: 50px;
	margin-right: -10000px;
	left: 405px;
}

#u1822
{
	width: 135px;
	padding-bottom: 29px;
}

#u1822:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1825-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u1822:hover #u1825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u2701
{
	width: 135px;
	min-height: 50px;
	margin-right: -10000px;
	left: 541px;
}

#u2702
{
	width: 135px;
	padding-bottom: 29px;
}

#u1822.MuseMenuActive,#u2702:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2704-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u1822.MuseMenuActive #u1825-4,#u2702:hover #u2704-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1829
{
	width: 135px;
	min-height: 50px;
	margin-right: -10000px;
	left: 677px;
}

#u1830
{
	width: 135px;
	padding-bottom: 29px;
}

#u2702.MuseMenuActive,#u1830:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1833-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u2702.MuseMenuActive #u2704-4,#u1830:hover #u1833-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u112
{
	width: 135px;
	min-height: 50px;
	margin-right: -10000px;
	left: 813px;
}

#u115
{
	width: 135px;
	padding-bottom: 29px;
}

#u1830.MuseMenuActive,#u115:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 131px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 14px;
}

#u1830.MuseMenuActive #u1833-4,#u115:hover #u118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u115.MuseMenuActive #u118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu224
{
	z-index: 142;
	width: 0.01px;
	height: 366px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 21px;
}

#u240
{
	position: absolute;
	width: 948px;
	height: 321px;
	background-color: transparent;
}

#u240popup
{
	z-index: 143;
}

#u1241
{
	z-index: 144;
	width: 948px;
	height: 321px;
	background-color: #383838;
	margin-right: -10000px;
	position: relative;
}

#u1250
{
	z-index: 146;
	width: 948px;
	height: 321px;
	background-color: #383838;
	margin-right: -10000px;
	position: relative;
}

#u1259
{
	z-index: 148;
	width: 948px;
	height: 321px;
	background-color: #383838;
	margin-right: -10000px;
	position: relative;
}

#u2349
{
	z-index: 150;
	width: 948px;
	height: 321px;
	background-color: #383838;
	margin-right: -10000px;
	position: relative;
}

#u244-4
{
	position: absolute;
	width: 50px;
	min-height: 25px;
	background-color: transparent;
	padding: 6px;
	color: #FFFFFF;
	text-align: right;
	font-size: 21px;
	top: 329px;
	left: 802px;
}

#u244-4popup
{
	z-index: 152;
}

#u225-4
{
	position: absolute;
	width: 40px;
	min-height: 25px;
	background-color: transparent;
	padding: 6px;
	color: #FFFFFF;
	text-align: right;
	font-size: 21px;
	top: 329px;
	left: 871px;
}

#u225-4popup
{
	z-index: 156;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2660
{
	z-index: 176;
	width: 990px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
}

#u2661
{
	z-index: 177;
	width: 990px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2662-4
{
	z-index: 178;
	width: 370px;
	min-height: 30px;
	background-color: transparent;
	color: #F15A24;
	text-align: left;
	font-size: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 918px;
	left: 108px;
}

#u2663
{
	z-index: 182;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 905px;
	left: 40px;
}

#u2666-4
{
	z-index: 184;
	width: 929px;
	min-height: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #5B5B5B;
	line-height: 1.4;
	text-align: left;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 40px;
}

#pu1190,#pu2634
{
	width: 0.01px;
}

#u2634
{
	z-index: 34;
	width: 990px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2635
{
	z-index: 35;
	width: 300px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 20px;
}

#u2639
{
	z-index: 36;
	width: 296px;
	padding-bottom: 5px;
}

#u2638-4
{
	z-index: 38;
	width: 218px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 79px;
}

#u2637
{
	z-index: 37;
	width: 296px;
	padding-bottom: 4px;
	top: -2px;
	margin-bottom: -2px;
}

#u2636-4
{
	z-index: 42;
	width: 264px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u2640
{
	z-index: 46;
	width: 300px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 345px;
}

#u2643
{
	z-index: 48;
	width: 296px;
	padding-bottom: 5px;
}

#u2641-4
{
	z-index: 49;
	width: 220px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#u2642
{
	z-index: 47;
	width: 296px;
	top: -2px;
	margin-bottom: -2px;
}

#u2644-4
{
	z-index: 53;
	width: 264px;
	min-height: 98px;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u2645
{
	z-index: 57;
	width: 300px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 670px;
}

#u2646
{
	z-index: 59;
	width: 296px;
	padding-bottom: 5px;
}

#u2649-4
{
	z-index: 60;
	width: 222px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 75px;
}

#u2647
{
	z-index: 58;
	width: 296px;
	padding-bottom: 4px;
	top: -2px;
	margin-bottom: -2px;
}

#u2648-4
{
	z-index: 64;
	width: 264px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u2650
{
	z-index: 68;
	width: 48px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#u2652
{
	z-index: 70;
	width: 48px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 358px;
}

#u2654
{
	z-index: 72;
	width: 48px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

#u2656
{
	z-index: 74;
	width: 990px;
	height: 22px;
}

#u2365
{
	z-index: 14;
	width: 990px;
}

#u1545
{
	z-index: 15;
	width: 990px;
	margin-right: -10000px;
}

#u1171
{
	z-index: 16;
	width: 639px;
	margin-right: -10000px;
	padding: 33px 309px 34px 42px;
}

#u931-9
{
	z-index: 17;
	width: 639px;
	min-height: 21px;
}

#u932-6
{
	z-index: 26;
	width: 595px;
	margin-top: 6px;
}

#u2359
{
	z-index: 32;
	width: 285px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 689px;
}

body
{
	position: relative;
	min-width: 990px;
	padding-top: 57px;
	padding-bottom: 36px;
}

